.html
{
	background: #181818 url("../images/4%20copddy.jpg") no-repeat center top fixed;
	background-size: cover !important;
}

#page
{
	z-index: 1;
	width: 1200px;
	min-height: 1626.5000000000055px;
	padding-top: 234px;
	padding-bottom: 62.49999999999454px;
	margin-left: auto;
	margin-right: auto;
}

#u33499
{
	z-index: 109;
	width: 1200px;
	height: 105px;
	border-color: #000000;
	position: fixed;
	top: 0px;
	left: 50%;
	margin-left: -600px;
	background: #959595 url("../images/header_1_c.jpg") no-repeat left top;
}

#menuu45574
{
	z-index: 113;
	width: 1201px;
	position: fixed;
	top: 105px;
	left: 50%;
	margin-left: -601px;
}

#u45645
{
	width: 148px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
}

#u45648
{
	width: 148px;
	border-color: #7F7F7F;
	background-color: #FFFFFF;
	padding-bottom: 11px;
	position: relative;
}

#u45648:hover
{
	background-color: #505050;
	margin: 0px;
}

#u45650-4
{
	width: 148px;
	min-height: 14px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #000000;
	line-height: 14px;
	font-size: 12px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u45648:hover #u45650-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u45648:active #u45650-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u45648:hover #u45650-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u45648:active #u45650-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u45652
{
	width: 148px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	left: 150px;
}

#u45653
{
	width: 148px;
	border-color: #7F7F7F;
	background-color: #FFFFFF;
	padding-bottom: 11px;
	position: relative;
}

#u45653:hover
{
	background-color: #505050;
	margin: 0px;
}

#u45648:active,#u45653:active
{
	background-color: #6B6B6B;
	margin: 0px;
}

#u45655-4
{
	width: 134px;
	min-height: 14px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #000000;
	line-height: 14px;
	font-size: 12px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u45648.MuseMenuActive #u45650-4,#u45653:hover #u45655-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u45653:active #u45655-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u45653:hover #u45655-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u45653:active #u45655-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u45654
{
	z-index: 126;
	width: 14px;
	height: 14px;
	position: relative;
	margin-right: -10000px;
	top: 5px;
	left: 134px;
	background: transparent url("../images/arrowmenudown.gif") no-repeat center center;
}

#u45653:hover #u45654
{
	background-repeat: no-repeat;
	background-position: center center;
	margin: 0px -10000px 0px 0px;
}

#u45653:active #u45654
{
	background-repeat: no-repeat;
	background-position: center center;
	margin: 0px -10000px 0px 0px;
}

#u45657
{
	width: 174px;
	top: 25px;
}

#u45662
{
	width: 174px;
	border-color: #777777;
	background-color: #29ABE2;
	padding-bottom: 6px;
	position: relative;
	margin-right: -10000px;
}

#u45663-4
{
	width: 166px;
	min-height: 18px;
	border-color: #FFFFFF;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	text-align: center;
	color: #FFFFFF;
	line-height: 18px;
	font-size: 15px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 3px;
	left: 2px;
}

#u45662:hover #u45663-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u45662:hover #u45663-4 p
{
	color: #000000;
	visibility: inherit;
	font-weight: normal;
}

#u45674
{
	width: 174px;
	border-color: #777777;
	background-color: #29ABE2;
	padding-bottom: 10px;
	position: relative;
	margin-right: -10000px;
}

#u45676-4
{
	width: 166px;
	min-height: 14px;
	border-color: #FFFFFF;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	text-align: center;
	color: #FFFFFF;
	line-height: 18px;
	font-size: 15px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 5px;
	left: 2px;
}

#u45674:hover #u45676-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u45674.MuseMenuActive #u45676-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u45674:hover #u45676-4 p
{
	color: #000000;
	visibility: inherit;
	font-weight: normal;
}

#u45681
{
	width: 174px;
	border-color: #777777;
	background-color: #29ABE2;
	padding-bottom: 6px;
	position: relative;
	margin-right: -10000px;
}

#u45684-4
{
	width: 166px;
	min-height: 18px;
	border-color: #FFFFFF;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	text-align: center;
	color: #FFFFFF;
	line-height: 18px;
	font-size: 15px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 3px;
	left: 2px;
}

#u45662.MuseMenuActive #u45663-4,#u45681:hover #u45684-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u45681:hover #u45684-4 p
{
	color: #000000;
	visibility: inherit;
	font-weight: normal;
}

#u45658,#u45659,#u45673,#u45680,#u45666
{
	width: 174px;
	position: relative;
}

#u45667
{
	width: 174px;
	border-color: #777777;
	background-color: #29ABE2;
	padding-bottom: 6px;
	position: relative;
	margin-right: -10000px;
	top: 0px;
	left: 0px;
}

#u45667.MuseMenuActive
{
	background-color: #666666;
	margin: 0px -10000px 0px 0px;
}

#u45668-4
{
	width: 166px;
	min-height: 18px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	text-align: center;
	color: #FFFFFF;
	line-height: 18px;
	font-size: 15px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 3px;
	left: 2px;
}

#u45631
{
	width: 148px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	left: 300px;
}

#u45632
{
	width: 148px;
	border-color: #7F7F7F;
	background-color: #FFFFFF;
	padding-bottom: 11px;
	position: relative;
}

#u45632:hover
{
	background-color: #505050;
	margin: 0px;
}

#u45634-4
{
	width: 148px;
	min-height: 14px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #000000;
	line-height: 14px;
	font-size: 12px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u45653.MuseMenuActive #u45655-4,#u45632:hover #u45634-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u45632:active #u45634-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u45632:hover #u45634-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u45632:active #u45634-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u45582
{
	width: 148px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	left: 450px;
}

#u45583
{
	width: 148px;
	border-color: #7F7F7F;
	background-color: #FFFFFF;
	padding-bottom: 11px;
	position: relative;
}

#u45583:hover
{
	background-color: #505050;
	margin: 0px;
}

#u45632:active,#u45583:active
{
	background-color: #6B6B6B;
	margin: 0px;
}

#u45653.MuseMenuActive,#u45583.MuseMenuActive
{
	background-color: #999999;
	margin: 0px;
}

#u45584-4
{
	width: 134px;
	min-height: 14px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #000000;
	line-height: 14px;
	font-size: 12px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u45632.MuseMenuActive #u45634-4,#u45583:hover #u45584-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u45583:active #u45584-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u45583:hover #u45584-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u45583:active #u45584-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u45586
{
	z-index: 165;
	width: 14px;
	height: 14px;
	position: relative;
	margin-right: -10000px;
	top: 5px;
	left: 134px;
	background: transparent url("../images/arrowmenudown.gif") no-repeat center center;
}

#u45653.MuseMenuActive #u45654,#u45583:hover #u45586
{
	background-repeat: no-repeat;
	background-position: center center;
	margin: 0px -10000px 0px 0px;
}

#u45583:active #u45586
{
	background-repeat: no-repeat;
	background-position: center center;
	margin: 0px -10000px 0px 0px;
}

#u45587
{
	width: 175px;
	top: 25px;
}

#u45618
{
	width: 175px;
	border-color: #FFFFFF;
	background-color: #29ABE2;
	padding-bottom: 5px;
	position: relative;
	margin-right: -10000px;
}

#u45620-4
{
	width: 167px;
	min-height: 18px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	text-align: center;
	color: #FFFFFF;
	line-height: 18px;
	font-size: 15px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u45681.MuseMenuActive #u45684-4,#u45618:hover #u45620-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u45618:hover #u45620-4 p
{
	color: #000000;
	visibility: inherit;
	font-weight: normal;
}

#u45590
{
	width: 175px;
	border-color: #FFFFFF;
	background-color: #29ABE2;
	padding-bottom: 5px;
	position: relative;
	margin-right: -10000px;
}

#u45593-4
{
	width: 152px;
	min-height: 18px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	text-align: center;
	color: #FFFFFF;
	line-height: 18px;
	font-size: 15px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u45618.MuseMenuActive #u45620-4,#u45590:hover #u45593-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u45590:hover #u45593-4 p
{
	color: #000000;
	visibility: inherit;
	font-weight: normal;
}

#u45592
{
	z-index: 180;
	width: 14px;
	height: 14px;
	position: relative;
	margin-right: -10000px;
	top: 6px;
	left: 159px;
	background: transparent url("../images/arrowmenuright.gif") no-repeat center center;
}

#u45583.MuseMenuActive #u45586,#u45590:hover #u45592
{
	background-repeat: no-repeat;
	background-position: center center;
	margin: 0px -10000px 0px 0px;
}

#u45590.MuseMenuActive #u45592
{
	background-repeat: no-repeat;
	background-position: center center;
	margin: 0px -10000px 0px 0px;
}

#u45594
{
	width: 120px;
	left: 175px;
}

#u45595
{
	width: 120px;
	background-color: #29ABE2;
	position: relative;
}

#u45606
{
	width: 120px;
	border-color: #777777;
	background-color: #29ABE2;
	padding-bottom: 5px;
	position: relative;
	margin-right: -10000px;
}

#u45607-4
{
	width: 112px;
	min-height: 18px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	text-align: center;
	color: #FFFFFF;
	line-height: 18px;
	font-size: 15px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u45590.MuseMenuActive #u45593-4,#u45606:hover #u45607-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u45606:hover #u45607-4 p
{
	color: #000000;
	visibility: inherit;
	font-weight: normal;
}

#u45603,#u45596
{
	width: 120px;
	position: relative;
}

#u45599
{
	width: 120px;
	border-color: #777777;
	background-color: #29ABE2;
	padding-bottom: 5px;
	position: relative;
	margin-right: -10000px;
}

#u45602-4
{
	width: 112px;
	min-height: 18px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	text-align: center;
	color: #FFFFFF;
	line-height: 18px;
	font-size: 15px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u45606.MuseMenuActive #u45607-4,#u45599:hover #u45602-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u45599:hover #u45602-4 p
{
	color: #000000;
	visibility: inherit;
	font-weight: normal;
}

#u45588,#u45617,#u45589,#u45610
{
	width: 175px;
	position: relative;
}

#u45611
{
	width: 175px;
	border-color: #FFFFFF;
	background-color: #29ABE2;
	padding-bottom: 5px;
	position: relative;
	margin-right: -10000px;
}

#u45662:hover,#u45674:hover,#u45681:hover,#u45618:hover,#u45590:hover,#u45606:hover,#u45599:hover,#u45611:hover
{
	background-color: #FFFFFF;
	margin: 0px -10000px 0px 0px;
}

#u45613-4
{
	width: 167px;
	min-height: 18px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	text-align: center;
	color: #FFFFFF;
	line-height: 18px;
	font-size: 15px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u45599.MuseMenuActive #u45602-4,#u45611:hover #u45613-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u45611.MuseMenuActive #u45613-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u45611:hover #u45613-4 p
{
	color: #000000;
	visibility: inherit;
	font-weight: normal;
}

#u45662.MuseMenuActive #u45663-4 p,#u45674.MuseMenuActive #u45676-4 p,#u45681.MuseMenuActive #u45684-4 p,#u45618.MuseMenuActive #u45620-4 p,#u45590.MuseMenuActive #u45593-4 p,#u45606.MuseMenuActive #u45607-4 p,#u45599.MuseMenuActive #u45602-4 p,#u45611.MuseMenuActive #u45613-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	font-weight: bold;
}

#u45687
{
	width: 148px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	left: 600px;
}

#u45690
{
	width: 148px;
	border-color: #7F7F7F;
	background-color: #FFFFFF;
	padding-bottom: 11px;
	position: relative;
}

#u45690:hover
{
	background-color: #505050;
	margin: 0px;
}

#u45691-4
{
	width: 148px;
	min-height: 14px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #000000;
	line-height: 14px;
	font-size: 12px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u45583.MuseMenuActive #u45584-4,#u45690:hover #u45691-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u45690:active #u45691-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u45690:hover #u45691-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u45690:active #u45691-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u45638
{
	width: 149px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	left: 750px;
}

#u45639
{
	width: 149px;
	border-color: #7F7F7F;
	background-color: #FFFFFF;
	padding-bottom: 11px;
	position: relative;
}

#u45639:hover
{
	background-color: #505050;
	margin: 0px;
}

#u45642-4
{
	width: 149px;
	min-height: 14px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #000000;
	line-height: 14px;
	font-size: 12px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u45690.MuseMenuActive #u45691-4,#u45639:hover #u45642-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u45639:active #u45642-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u45639:hover #u45642-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u45639:active #u45642-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u45624
{
	width: 149px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	left: 901px;
}

#u45625
{
	width: 149px;
	border-color: #7F7F7F;
	background-color: #FFFFFF;
	padding-bottom: 11px;
	position: relative;
}

#u45625:hover
{
	background-color: #505050;
	margin: 0px;
}

#u45626-4
{
	width: 149px;
	min-height: 14px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #000000;
	line-height: 14px;
	font-size: 12px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u45639.MuseMenuActive #u45642-4,#u45625:hover #u45626-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u45625:active #u45626-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u45625:hover #u45626-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u45625:active #u45626-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u45575
{
	width: 149px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	left: 1052px;
}

#u45576
{
	width: 149px;
	border-color: #7F7F7F;
	background-color: #FFFFFF;
	padding-bottom: 11px;
	position: relative;
}

#u45576:hover
{
	background-color: #505050;
	margin: 0px;
}

#u45690:active,#u45639:active,#u45625:active,#u45576:active
{
	background-color: #6B6B6B;
	margin: 0px;
}

#u45578-4
{
	width: 149px;
	min-height: 14px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #000000;
	line-height: 14px;
	font-size: 12px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u45625.MuseMenuActive #u45626-4,#u45576:hover #u45578-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u45576:active #u45578-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u45576.MuseMenuActive #u45578-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u45576:hover #u45578-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u45576:active #u45578-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u45648.MuseMenuActive #u45650-4 p,#u45653.MuseMenuActive #u45655-4 p,#u45632.MuseMenuActive #u45634-4 p,#u45583.MuseMenuActive #u45584-4 p,#u45690.MuseMenuActive #u45691-4 p,#u45639.MuseMenuActive #u45642-4 p,#u45625.MuseMenuActive #u45626-4 p,#u45576.MuseMenuActive #u45578-4 p
{
	color: #000000;
	visibility: inherit;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u33508
{
	z-index: 110;
	width: 1200px;
	height: 140px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #000000;
	position: fixed;
	top: 130px;
	left: 50%;
	margin-left: -601px;
}

#u40453
{
	z-index: 111;
	width: 698px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	position: fixed;
	top: 150px;
	left: 50%;
	margin-left: -469px;
	border-width: 0px 0px 0px 1px;
}

#pu33504
{
	z-index: 2;
	width: 0.01px;
	position: relative;
}

#u33504
{
	z-index: 0;
	width: 1200px;
	border-color: #000000;
	background-color: #FFFFFF;
	opacity: 0.82;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=82)";
	filter: alpha(opacity=82);
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#pu44512-4
{
	width: 0.01px;
	position: relative;
	left: 134px;
	padding-top: 65px;
	z-index: 2;
	padding-bottom: 91px;
}

#u44512-4
{
	z-index: 12;
	width: 79px;
	min-height: 15px;
	background-color: #00A99D;
	text-align: center;
	color: #FFFFFF;
	line-height: 18px;
	font-size: 15px;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	position: relative;
}

#u44512-2
{
	padding-top: 2px;
}

#u40056-5
{
	z-index: 7;
	width: 1018px;
	min-height: 124px;
	text-align: justify;
	color: #000000;
	line-height: 18px;
	font-size: 15px;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	margin-top: 3px;
	position: relative;
}

#u40056
{
	font-weight: bold;
}

#u40057-4
{
	z-index: 93;
	width: 535px;
	min-height: 23px;
	background-color: #423F3F;
	text-align: justify;
	color: #FFFFFF;
	line-height: 18px;
	font-size: 15px;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	margin-top: 9px;
	position: relative;
}

#u40058-13
{
	z-index: 16;
	width: 1018px;
	min-height: 135px;
	text-align: justify;
	color: #000000;
	line-height: 18px;
	font-size: 15px;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	margin-top: 10px;
	position: relative;
}

#u40059-4
{
	z-index: 97;
	width: 991px;
	min-height: 23px;
	background-color: #423F3F;
	text-align: justify;
	color: #FFFFFF;
	line-height: 18px;
	font-size: 15px;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	margin-top: 36px;
	position: relative;
}

#u40060-12
{
	z-index: 29;
	width: 1018px;
	min-height: 135px;
	text-align: justify;
	color: #000000;
	line-height: 18px;
	font-size: 15px;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	margin-top: 9px;
	position: relative;
}

#u40061-4
{
	z-index: 101;
	width: 706px;
	min-height: 23px;
	background-color: #423F3F;
	text-align: justify;
	color: #FFFFFF;
	line-height: 18px;
	font-size: 15px;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	margin-top: 35px;
	position: relative;
}

#u40057-2,#u40059-2,#u40061-2
{
	padding-top: 4px;
}

#u40062-28
{
	z-index: 41;
	width: 1018px;
	min-height: 135px;
	text-align: justify;
	color: #000000;
	line-height: 18px;
	font-size: 15px;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	margin-top: 10px;
	position: relative;
}

#u40063-4
{
	z-index: 105;
	width: 88px;
	min-height: 23px;
	background-color: #000000;
	text-align: justify;
	color: #FFFFFF;
	line-height: 18px;
	font-size: 15px;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	margin-top: 31px;
	position: relative;
}

#u40063-2
{
	padding-left: 4px;
	padding-top: 4px;
}

#u40064-24
{
	z-index: 69;
	width: 1018px;
	min-height: 474px;
	background-color: #00A99D;
	-moz-border-radius: 0px 0px 10px 0px ;
	-webkit-border-radius: 0px 0px 10px 0px ;
	-khtml-border-radius: 0px 0px 10px 0px ;
	border-radius: 0px 0px 10px 0px ;
	text-align: justify;
	color: #FFFFFF;
	line-height: 18px;
	font-size: 15px;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	margin-top: 11px;
	position: relative;
}

#u40064-2,#u40064-4,#u40064-6,#u40064-8,#u40064-10,#u40064-12,#u40064-14,#u40064-16,#u40064-18,#u40064-20,#u40064-22
{
	padding-right: 15px;
	padding-left: 15px;
	padding-top: 7px;
}

#u33507-4
{
	z-index: 3;
	width: 387px;
	min-height: 41px;
	text-align: center;
	color: #FFFFFF;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	margin-left: 406px;
	margin-top: 44px;
	position: relative;
}

#u33507-2
{
	padding-left: 17px;
	padding-top: 16px;
}

body
{
	padding-top: 36px;
}

#page .verticalspacer
{
	clear: both;
}

